*{
    margin: 0; padding: 0; box-sizing: border-box; transition: all .2s linear;
}
body{background-color: #222;
}
.gallery{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}
.gallery a{
    height: 180px;
    width: 240px;
    overflow: hidden;
}
.gallery a img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.gallery a img:hover{
    transform:scale(1.2);
}
.heading{
    text-align: center;
    margin: 40px auto;
}
.heading h3 img{
  border-bottom: 3px solid #F4C660; padding-bottom:15px;
}
.container{
    margin-bottom: 40px;
}
footer{
    color:#FFF;
    background-color:#f4623a;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    font-family: 'Merriweather', serif !important;
    text-align:center;
}